<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>To BGP or not to BGP</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_9_1_5_s1.swf">
			<DESCRIPTION>BGP is a complex protocol, which is processor intensive.<BR/><BR/>BGP does not have to be used in every scenario.<BR/><BR/>In fact, there are cases where implementing BGP can have a negative effect on a network.<BR/><BR/>BGP should be avoided if possible.<BR/><BR/>In this activity select when BGP should be used and when BGP should not be used.<BR/><BR/>Click the <B>Check</B> button after each question.</DESCRIPTION>
		</STEP>
		
		<STEP SRC="activity_9_1_5_s2.swf">
			<DESCRIPTION>Please select the correct answer.</DESCRIPTION>
		</STEP>
		
		<STEP SRC="activity_9_1_5_s3.swf">
			<DESCRIPTION>Please select the correct answer.</DESCRIPTION>
		</STEP>
		
		<STEP SRC="activity_9_1_5_s4.swf">
			<DESCRIPTION>Please select the correct answer.</DESCRIPTION>
		</STEP>
		
		<STEP SRC="activity_9_1_5_s5.swf">
			<DESCRIPTION>Please select the correct answer.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
